<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingVertical="10dp">

    <androidx.constraintlayout.utils.widget.ImageFilterView
        android:id="@+id/ifv_avatar"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_marginEnd="10dp"
        android:src="@drawable/ic_avatar"
        app:layout_constraintTop_toTopOf="parent"
        app:roundPercent="0.3" />

    <ImageView
        android:id="@+id/iv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:maxWidth="200dp"
        android:maxHeight="200dp"
        app:layout_constraintStart_toEndOf="@id/ifv_avatar"
        app:layout_constraintTop_toTopOf="@id/ifv_avatar" />

</androidx.constraintlayout.widget.ConstraintLayout>